Concurrent v0.6.0 Release Notes

Release Date: 2017-09-23 // about 4 years ago
  • 🍱 ⚠️ Breaking Changes Ahead ⚠️

    👍 Concurrent now supports Xcode 9 and is being built in Swift 4.0. While no change to the API were made, this does mean we no longer support the Xcode 8 toolchain.